Subject: Org announcement on GPG HR changes
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 22 Dec 1999 05:21:00 -0800 (PST)

I understand that you may not have received the announcement that I sent out 
in late November.

Attached is the org announcement that I sent to Dave's group...I am trying to 
follow up with Dave or Eric.
Mary Ann
---------------------- Forwarded by Maryann Long/HR/Corp/Enron on 12/22/99 
01:23 PM ---------------------------

	
	From:  Maryann Long                           11/23/99 07:08 PM

To: Dave Schafer/ET&S/Enron@ENRON, Eric Thode/OTS/Enron@ENRON
cc: Wilson Barbee/HR/Corp/Enron@ENRON, Sheila Knudsen/OTS/Enron@ENRON 

Subject: Org announcement on GPG HR changes

Attached is a draft of the org announcement on recent changes in my org.  If 
this is ok with y'all, pls send to all GPG employees.  If you can suggest any 
changes, let me know.
Thanks
Mary Ann